.overflow-hidden {
    overflow:hidden !important;
}
a.btn-close-filter {
    border: 1px solid;
}
.property-search-form {
    display: none;
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: #fff;
    overflow-y: scroll;
    padding: 0px 20px;
}
.property-search-form.show {
    display: block;
}

.property-search-form-footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: #F9FAFC;
    z-index: 999;
}
.property-search-form-inner {
    max-width: 600px;
    margin: auto;
    padding-bottom: 70px;
}
.psf-rescom-tab {
    border: 1px solid;
}
.psf-rescom-tab > a {
    border-right: 1px solid;
    padding: 10px;
    text-align: center;
}
.psf-rescom-tab > a:last-child {
    border-right: 0px;
}
.property-search-form .multiselect__tags {
    padding: 18px 40px 10px 8px;
    border: 1px solid;
    max-height: unset;
}
.property-search-form .multiselect__input, 
.property-search-form .multiselect__single {
    background-color: transparent !important;
}
body[data-form-style="minimal"] .property-search-form .multiselect input[type=text]:focus {
    border: 0px !important;
}
.property-search-form-footer a.btn-common {
    max-width: 250px;
    width: 100%;
}
.vue-slider-component .vue-slider-dot {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.stepps-slider-tooltip {
    background: #9B1889;
    padding: 0.5em;
    min-width: 70px;
    min-height: 50px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    color: #fff;
    -webkit-transition: background-color .15s ease-in-out, -webkit-transform .1s ease-in-out;
    transition: background-color .15s ease-in-out, -webkit-transform .1s ease-in-out;
    transition: transform .1s ease-in-out, background-color .15s ease-in-out;
    transition: transform .1s ease-in-out, background-color .15s ease-in-out, -webkit-transform .1s ease-in-out;
    border-radius: 3px;
}

.property-search-form .multiselect__select {
    top: 50%;
    transform: translateY(-50%);
    height: auto;
}
.property-search-form .multiselect__select:before {
    content: '\f107';
    font-family: fontAwesome;
    background: initial !important;
    font-size: 22px;
    border:0px;
}
.property-search-form .filter-features > a {
    flex: 1;
}
@media screen and (max-width: 1000px) {
    .property-search-form-inner {
        padding-bottom: calc(70px + 65px);
    }
    .property-search-form-footer {
        bottom: 65px;
    }
}
@media screen and (max-width: 690px) {
    .stepps-slider-tooltip {
        min-width: 65px;
        min-height: 45px;
    }
}